# abstract AssetType(String)

#### package lime.utils

#### to String

Available on all platforms

### Variables

###

`inline read onlyBINARY:AssetType = "BINARY"`

###

`inline read onlyFONT:AssetType = "FONT"`

###

`inline read onlyIMAGE:AssetType = "IMAGE"`

###

`inline read onlyMANIFEST:AssetType = "MANIFEST"`

###

`inline read onlyMUSIC:AssetType = "MUSIC"`

###

`inline read onlySOUND:AssetType = "SOUND"`

###

`inline read onlyTEMPLATE:AssetType = "TEMPLATE"`

###

`inline read onlyTEXT:AssetType = "TEXT"`